﻿/* Place Your Custom Styles Here */


.site-navbar {
	background-color: rgba(0,0,0, 1);
}


.list-options {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	font-size: 16px;
	line-height: 20px;
	font-weight: 600;
	max-width: 600px;
	margin: 0 auto;
}

.list-options li {
	width: 48%;
	margin: 0 0 10px;
	text-align: center;
}

.list-options .image-holder {
	margin: 0 0 10px;
}

.list-options p {
	margin: 0 0 10px;
}


#exampleModal .modal-title {
	width: 100%;
	text-align: center;
	color: #440719;
	font-size: 24px;
	line-height: 30px;
}

#exampleModal .modal-content {
	background: rgba(255,255,255,.85);
}

@media (min-width: 768px) {
	.modal {
	  text-align: center;
	  padding: 0!important;
	}
	.modal:before {
	  content: '';
	  display: inline-block;
	  height: 100%;
	  vertical-align: middle;
	  margin-right: -4px;
	}
	.modal-dialog {
	  display: inline-block;
	  text-align: left;
	  vertical-align: middle;
	}
}

#exampleModal .modal-dialog {
	max-width: 760px;
	width: 100%;
}

#exampleModal .modal-dialog:before {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 99;
	content: '';
}

.rotate {
	display: inline-block;
	transform: rotate(-45deg);
}
@media (max-width: 991px) {
	#login,
	#disinfection {
		display: none;
	}
}
@media (max-width: 767px) {
	.list-options li {
		width: 100%;
		max-width: 280px;
		margin: 0 auto 30px;
	}
}